function FileData_Pairs(x)
{
x.t("miscellaneous","commands");
x.t("parameter","description");
x.t("parameter","syntax");
x.t("description","(num)");
x.t("...127","note");
x.t("formatting","character");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("change","setting");
x.t("urc","shut\u00addown");
x.t("response","formatting");
x.t("response","(s)");
x.t("pin","asc0");
x.t("whenever","change");
x.t("text","along");
x.t("new","value");
x.t("command","determines");
x.t("command","ats4");
x.t("command","ats4=");
x.t("mux1","mux2");
x.t("determines","character");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("account","new");
x.t("000...10","...127");
x.t("write","command");
x.t("commands","22.3");
x.t("error","reference");
x.t("syntax","read");
x.t("ats3","parameter");
x.t("ats4","response");
x.t("ats4","command");
x.t("22.3","ats4");
x.t("code","information");
x.t("reference","(s)");
x.t("value","effect");
x.t("usb","mux1");
x.t("charge","last");
x.t("generated","result");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("along","ats3");
x.t("ats4=","response");
x.t("information","text");
x.t("result","code");
x.t("character","miscellaneous");
x.t("character","000...10");
x.t("character","ats4");
x.t("character","22.3");
x.t("character","generated");
x.t("(num)","response");
x.t("note","whenever");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("setting","account");
x.t("effect","urc");
}
